﻿@import url(../../../_Common/superfish.css);

body
{
    font-family: Arial;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color: #520000;
    font-size: 14px;
    background: #520000 url('Image/BackgroundRepeat.png') repeat-x left top;
}

.PageTitle, .Disposition .Title, .ShopLink, .Form .PageTitle, .SearchResult .PageTitle
{
    background: transparent url('../../Image/transparent-bg.png') repeat left top;
    font-size: 20px;
    padding: 5px 15px;
    text-align: right;
    width: auto;
    height: 29px;
    color: #FFF;
    margin: 0px auto 5px auto;
    border-bottom: 5px solid #af0000;
    border-right: 5px solid #af0000;
}
/*Header*/
.HeaderRight
{
    float: right;
    text-align: right;
    width: 160px;
}

#PlayList
{
    height: 20px;
}

.Middle .LaficelleTitle, .MiddleFull .LaficelleTitle
{
    float: left;
}

/*Main*/
#Main
{
    width: 990px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
    background: transparent url('../../Image/Main.png') repeat-y center top;
}

    #Main .Wood
    {
        width: 990px;
        height: 100%;
        padding: 0px 0px 0px 0px;
        background: transparent url('Image/MainWood.jpg') repeat-y center top;
    }

    #Main .Halo
    {
        width: 990px;
        background: transparent url('Image/MainWoodTopHalo.jpg') no-repeat center top;
    }

/*LeftPart*/
.LeftPart
{
    width: 274px;
    float: left;
}

.LeftPartLogo
{
    width: 228px;
    height: auto;
    float: left;
    padding: 0px 0px 0px 0px;
}

    .LeftPartLogo .LogoUSV
    {
        margin: 20px 0px 20px 40px;
    }

/*Middle*/
.Middle, .MiddleFull
{
    width: 448px;
    float: left;
    padding: 0px 25px 0px 0px;
    background: transparent url('Image/FicelleRight.png') no-repeat right top;
    min-height: 549px;
}

.MiddleFull
{
    width: 661px;
    padding-right: 43px;
}

.LeftFicelle
{
    width: 43px;
    height: 703px;
    display: block;
    float: left;
    background: transparent url('Image/Ficelleleft.png') no-repeat left top;
}

.Middle
{
    width: 448px;
    float: left;
    padding: 0px 25px 0px 0px;
    background: transparent url('Image/FicelleRight.png') no-repeat right top;
    min-height: 549px;
}

/*RightMenu*/
#Main .MiddleFull .Menu
{
    margin-right: -17px;
}

#Main .Menu
{
    margin-top: 10px;
    padding: 0px;
    color: #ffffff;
    list-style-type: none;
    width: 160px;
    float: right;
}

    #Main .Menu li
    {
        margin-top: 3px;
        overflow: hidden;
        height: 23px;
        padding: 0px;
        width: auto;
        text-align: right;
    }

        #Main .Menu li ul
        {
            display: none;
        }

    #Main .Menu a
    {
        background: transparent url('../../Image/transparent-bg.png') repeat left top;
        padding: 3px 15px;
        font-size: 14px;
        text-decoration: none;
        max-width: 180px;
        display: inline;
        white-space: nowrap;
        overflow: hidden;
        color: #FFF;
        height: 32px;
        text-align: left;
        float: right;
    }

/*Footer*/
#Footer
{
    height: 52px;
}

#FooterContainer
{
    /* clear: both;*/
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    height: 52px;
    position: relative;
    left: 0;
    padding: 0px 15px;
}

.CreatedBy
{
    bottom: 0;
    position: absolute;
    margin: 0px auto;
    color: #CCC;
}

.CreatedByContent .CreatedBy A
{
    color: #00b4ff;
}

#FooterContainer .BrowserW3C
{
    vertical-align: middle;
    margin: 6px 20px 0px;
    float: right;
}

/*Article Home*/
#ArticleDisplay
{
    padding-right: 18px;
}

    #ArticleDisplay .Title
    {
        color: #FFF;
        font-size: 20px;
        padding: 5px 15px;
        text-align: right;
        margin-top: 20px;
        border-bottom: 5px solid #AF0000;
    }

    #ArticleDisplay .Description
    {
        background: transparent url('../../Image/transparent-bg.png') repeat left top;
        margin: 40px 0px 0px 0px;
        padding: 6px;
        color: #FFF;
        min-height: 221px;
    }

    #ArticleDisplay .Image
    {
        background: Transparent url("Image/ArticlePhotoSmall.png") no-repeat right bottom;
        width: 141px;
        height: 210px;
        float: left;
        margin: 0px 6px 0px 20px;
    }

/*Left part home*/
.LeftPart .LeftPartNews
{
    background: Transparent url("Image/SliderBackground.png") no-repeat left top;
    width: 274px;
    height: 740px;
    float: left;
    padding-top: 53px;
    position: relative;
}

    .LeftPart .LeftPartNews #VerticalSlide
    {
        margin: 0px auto;
        width: 240px;
    }

    .LeftPart .LeftPartNews #ArrowTop
    {
        width: 100%;
        height: 33px;
        position: absolute;
        top: 10px;
    }

        .LeftPart .LeftPartNews #ArrowTop A
        {
            display: block;
            background: Transparent url("Image/ArrowsSlider.png") no-repeat left top;
            width: 53px;
            height: 31px;
            margin: 0px auto;
        }

    .LeftPart .LeftPartNews #ArrowBottom
    {
        width: 100%;
        height: 33px;
        margin-top: 10px;
    }

        .LeftPart .LeftPartNews #ArrowBottom A
        {
            display: block;
            background: Transparent url("Image/ArrowsSlider.png") no-repeat left -31px;
            width: 57px;
            height: 31px;
            margin: 0px auto;
        }

    .LeftPart .LeftPartNews .News
    {
        width: 218px;
        overflow: hidden;
        margin: 0px auto;
        padding: 0px;
    }

        .LeftPart .LeftPartNews .News .Item
        {
            width: 142px;
            height: 216px;
            list-style: none none outside;
            margin-left: 0px;
            padding-left: 0px;
            padding-right: 10px;
        }

            .LeftPart .LeftPartNews .News .Item.Selected img
            {
                width: 131px;
                height: 196px;
                background: Transparent url("Image/ArticlePhotoSmall.png") no-repeat right bottom;
                float: left;
                padding: 0px 10px 15px 0px;
            }

            .LeftPart .LeftPartNews .News .Item .Title
            {
                display: none;
            }

            .LeftPart .LeftPartNews .News .Item .Photo
            {
                width: 131px;
                height: 196px;
                margin: 0px auto;
            }

                .LeftPart .LeftPartNews .News .Item .Photo IMG
                {
                    width: 131px;
                    height: 196px;
                }

            .LeftPart .LeftPartNews .News .Item .Description
            {
                font-family: Arial;
                font-size: 12px;
                color: #FFF;
                text-align: justify;
                display: none;
            }

/*Article list*/

.ListDisposition .Horizontal
{
    text-align: center;
    padding: 0px 2px 0px 2px;
}

.ListDisposition .Horizontal
{
    text-align: center;
    padding: 0px 2px 0px 2px;
}

    .ListDisposition .Horizontal .Item, .ListDisposition .Horizontal .Altern
    {
        width: auto;
        height: 103px;
        padding: 10px;
        margin: 0px 0px 10px;
        border: 0px solid transparent;
        border-bottom: 5px solid #95111e;
        background: transparent url('../../Image/transparent-bg.png') repeat left top;
        position: relative;
    }

        .ListDisposition .Left .Image, .ListDisposition .Horizontal .Item .Image
        {
            margin: 0px 10px 0px 0px;
        }

        .ListDisposition .Right .Image, .ListDisposition .Horizontal .Altern .Image
        {
            margin-left: 10px;
        }

    .ListDisposition .Horizontal .Image
    {
        background: transparent url('../../Image/transparent-bg.png') repeat left top;
        height: 102px;
        width: 136px;
    }

    .ListDisposition .Horizontal .Title A
    {
        color: #ffe800;
    }

    .ListDisposition .Horizontal .Description
    {
        color: #FFF;
        font-size: 12px;
        font-weight: bold;
    }

    .ListDisposition .Horizontal .MoreInfo
    {
        position: absolute;
        bottom: 5px;
        right: 15px;
    }

        .ListDisposition .Horizontal .MoreInfo A
        {
            color: #8f8f8f;
            text-decoration: none;
        }

            .ListDisposition .Horizontal .MoreInfo A:hover
            {
                text-decoration: underline;
            }

    .ListDisposition .Horizontal .Item:hover, .ListDisposition .Horizontal .Altern:hover
    {
        background-color: #252523;
    }

/* ARTICLE ELEMENTS
----------------------------------------------------------*/

.Article .Diapo
{
    float: left;
    margin-right: 4px;
}

.Disposition .Body
{
    padding: 5px 0px;
    width: auto;
}

.Disposition .Description
{
    margin: 5px;
    color: #FFF;
    background: transparent url('../../Image/transparent-bg.png') repeat left top;
}

/*PhotoBottom PhotoTop & Thumbbottom*/
.Disposition .PhotoBottom .Photo, .Disposition .PhotoTop .Photo
{
    margin: 6px 0px 0px 0px;
}
/*---------------*/
/*PhotoBottom PhotoLeftTop & PhotoRightTop */
.Disposition .PhotoLeftTop .Photo
{
    margin: 0px 6px 0px 0px;
}

.Disposition .PhotoRightTop .Photo
{
    margin: 0px 0px 0px 6px;
}

.Disposition .PhotoLeftTop .Description, .Disposition .PhotoRightTop .Description
{
    margin: 40px 0px 0px 0px;
    min-width: 638px;
}

/*---------------*/
/*ThumbTop Thumbbottom*/
.Disposition .ThumbTop .Description
{
    clear: both;
}

.Disposition .ThumbBottom .Photo, .Disposition .ThumbTop .Photo
{
    margin: 6px auto 12px auto;
    width: 668px;
}

    .Disposition .ThumbTop .Photo IMG, .Disposition .ThumbBottom .Photo IMG
    {
        float: left;
    }
/*--------------*/

/*ThumbLeft ThumbRight and Thumbleft*/
.Disposition .ThumbRight .Description, .Disposition .ThumbLeft .Description
{
    width: 450px;
}

.Disposition .ThumbRight .Photo
{
    width: auto;
}
/*--------------*/

/*Articles All Photos*/

.Disposition .Photo .BigPhoto IMG
{
    max-width: 528px;
}

/*--------------*/
.Disposition .Body > .Files
{
    border-top: 6px solid #af0000;
    clear: both;
    margin-top: 6px;
}

.Disposition .Files .Item
{
    border: 1px solid #444;
    background: transparent url('../../Image/transparent-bg.png') repeat left top;
    color: #FFF;
}

    .Disposition .Files .Item a
    {
        color: #FFF;
    }

/* Form */
/*--------------------------------------------------------------------*/
/*button*/
.Form INPUT[type="submit"]
{
    background: transparent url('Image/buttonsmall.png') no-repeat left -25px;
    height: 23px;
    width: 64px;
    padding: 0px;
    color: White;
    border: none;
    vertical-align: top;
    font-size: 10px;
    font-weight: bold;
    margin-top: 6px;
    font-family: Arial;
    cursor: pointer;
}

    .Form INPUT[type="submit"]:hover
    {
        background-position: left 0px;
    }

.Form .ActionBar INPUT[type="submit"]
{
    float: right;
}

.Form
{
    background-color: transparent;
    padding: 8px;
    border: solid 0px transparent;
    width: auto;
}

.Form
{
    margin: 0px auto;
    width: 570px;
    height: auto;
    padding: 0px 0px 27px 0px;
}

    .Form .Main
    {
        border: solid 0px transparent;
        background: transparent url('../../Image/transparent-bg.png') repeat left top;
        width: auto;
        margin-left: 0px;
    }

/*Login form*/
.Login .Main
{
    margin: 0px auto;
    width: 554px;
    background: none;
}

.Login .Log, .Login .Register
{
    background: transparent url('../../Image/transparent-bg.png') repeat left top;
    padding: 4px;
    border: 1px dotted #95111E;
    width: 257px;
}

.Login A
{
    color: #a0a0a0;
}

    .Login A:hover
    {
        text-decoration: underline;
    }
/*GuestBook*/
.GuestBook .Item
{
    padding: 0px 15px;
}

.GuestBook .PageTitle, .SearchResult .PageTitle
{
    margin: 0px auto;
    width: auto;
    height: 31px;
    color: #FFF;
    padding: 6px 5px 5px;
    text-align: center;
}

.GuestBookPost
{
    padding-top: 10px;
}

.GuestBook > .LittleContainer > .Item
{
    color: #FFF;
    border-bottom: 1px dotted #AF0000;
    padding: 10px;
}

.GuestBook .Item:hover
{
    background: transparent url('../../Image/transparent-bg.png') repeat left top;
}

.GuestBook > .LittleContainer > .Item > HR
{
    display: none;
}

.GuestBook > .LittleContainer > .Item > HR
{
    display: none;
}
/*AdvancedSearch*/
.SearchResult
{
    background: transparent url('Image/LeftPartBackground.png') no-repeat center top;
    margin-top: 15px;
    padding-top: 15px;
}

    .SearchResult .Category
    {
        border-bottom: 1px dotted #CCC;
    }

    .SearchResult .CategoryTitle
    {
        color: #AF0000;
    }

    .SearchResult .Item
    {
        background: transparent url('../../Image/transparent-bg.png') repeat left top;
        color: #FFF;
    }

        .SearchResult .Item .Title A
        {
            color: #f6bc15;
        }
/*Faq*/
#Faq .Item
{
    color: #FFF;
    background: transparent url('../../Image/transparent-bg.png') repeat left top;
}

/*contact form*/
.Contact FORM
{
    margin-left: 0px;
    padding-top: 15px;
    width: auto;
}

.Contact .ThumbLeft .Description
{
    width: 350px;
}

.Contact .Main
{
    margin-top: 15px;
}

FIELDSET
{
    color: #FFF;
}

/*error*/
.RedirectLink A
{
    color: #FFF;
    font-weight: bold;
}

/*slideshow*/
.SlideShowList, .SlideShow
{
    width: auto;
    padding-right: 18px;
}

    .SlideShowList .Item .Image, .SlideShow .Item a
    {
        display: block;
        background: Transparent url("Image/ArticlePhotoSmall.png") no-repeat right bottom;
        width: 131px;
        height: 196px;
        margin: 0px 6px;
        padding: 0px 10px 15px 0px;
    }

    .SlideShow .Item a
    {
        display: inline-block;
    }

    .SlideShowList .Item .Image IMG, .SlideShow .Item IMG
    {
        width: 131px;
        height: 196px;
    }

    .SlideShow .Item IMG
    {
        margin-bottom: 15px;
    }

    .SlideShowList .Item .Title, .SlideShowList .Item .Title A, .SlideShow .Item .ImageTitle
    {
        text-align: center;
        color: #252523;
    }

    .SlideShow .BackToList A
    {
        color: #FFF;
    }